<?php include("dbconnect.php");
menu();
 ?>

<h2> Lista de Incidencias</h2>

<?php

$result = mysql_query("select * from reparacion") or
    die (mysql_error());

while ($row = mysql_fetch_array($result))
{
echo "<b>Numero:  </b>";
echo $row["numero"];
echo "<br>";

echo "<b>Numero Cliente:  </b>";
echo $row["numero_cliente"];
echo "<br>";

echo "<b>Fecha Entrada:  </b>";
echo $row["fecha_entrada"];
echo "<br>";

echo "<b>Fecha Salida:  </b>";
echo $row["fecha_salida"];
echo "<br>";

echo "<b>Material que Adjunta:  </b>";
echo $row["material"];
echo "<br>";

echo "<b>Descripcion Incidencia:  </b>";
echo $row["descripcion"];
echo "<br>";

echo "<b>Dia y Hora de la Salida:  </b>";
echo $row["salida"];
echo "<br>";

echo "<b>Trabajo Realizado:  </b>";
echo $row["realizado"];
echo "<br>";




echo "<form name=cambi method=post action=update.php action=post>";
echo "<b>Editar: </b>";
echo "<input type=submit name=Editar value=$row[numero]>";
echo "</form>";

echo "-------------------";
echo "<br>";

}
mysql_free_result($result);
?>
<br>

<a href="index.php">Inicio</a>
--
<a href="ver.php">Ver Clientes</a>
--
<a href="entrar_clientes.php">Entrar Clientes</a>
--
<a href="entrar_reparacion.php">Entrar Incidencia</a>


